Bug 1592846 - openstack creation pools fails when collocating an OSD with a MON in a containerized deployment
Summary: openstack creation pools fails when collocating an OSD with a MON in a contai...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ceph-ansible
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 13.0 (Queens)
Assignee: John Fulton
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On: 1584179
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-19 12:34 UTC by John Fulton
Modified: 2018-06-27 13:59 UTC (History)
17 users (show)

Fixed In Version: ceph-ansible-3.1.0-0.1.rc5.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1590939
Environment:
Last Closed: 2018-06-27 13:58:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:59:06 UTC

Comment 6 Yogev Rabl 2018-06-25 17:20:57 UTC
verified

Comment 8 errata-xmlrpc 2018-06-27 13:58:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.